# WOKernel_UnitNesting.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_UnitNesting.hxx>`
`#include <WOKernel_UnitTypeBase.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <WOKernel_Entity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKernel_Entity.hxx>`
`#include <Handle_WOKernel_File.hxx>`
`#include <Handle_WOKernel_DevUnit.hxx>`
`#include <Standard_Character.hxx>`